electrode_group_id: 7
electrode_identity: 28
num_samples: 1200760
electrode_idx: 28
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 1200.76
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
